## vf1 0.0.11

=== Makefile ===
all:
	@echo "Have you edited setup.py?"
	@echo "Have you tagged the release?"

.PHONY: dist upload

dist:
	python3 setup.py sdist
	@echo make upload is next

upload:
	twine upload dist/*

install-dev
	sudo pip3 install .

install-editable
	sudo pip3 install -e .
