=== debian/changelog ===
vf1 (0.0.11-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Sep 2021 23:39:10 -0400

vf1 (0.0.11-2) unstable; urgency=medium

  * Drop unneeded Suggests: python-vf-doc
  * Suggest packages that provide the built-in mime handlers

 -- Ryan Kavanagh <rak@debian.org>  Sun, 19 Jul 2020 20:01:14 -0400

vf1 (0.0.11-1) unstable; urgency=medium

  * Initial release (Closes: #961358)

 -- Ryan Kavanagh <rak@debian.org>  Thu, 28 May 2020 14:20:57 -0400
