=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%VF-1-$1.tar.gz%" \
   https://github.com/solderpunk/VF-1/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
